ISCS#FEP - Feature #3292

00000 Demo00000000000000DD
01/05/2024 10:43 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1.3 Spent time:
Defect version:

01/05/2024

0%
0.00 hour
0.00 hour

Description

00000000pemol000000000000DO0OD
00000restful000O00DO0DDO0D

History

#1 - 01/24/2024 11:41 AM - xiangyang li

- Target version set to 3.1.3

#2 - 07/19/2024 06:06 PM - jiawei mao

- Status changed from New to Resolved

05/18/2025
